The software requirements

  To install the archive requires the following software:

  • ORACLE 11 g Standart Edition 
  • MapViewer Ver11_B091229.

  At the client workstation sufficient to have a Internet browser.

Our partners